osgDB::RegisterCompressorProxy Class Reference

`#include <ObjectWrapper>`

## Public Member Functions

| RegisterCompressorProxy (const std::string &name, BaseCompressor *compressor)
| ~RegisterCompressorProxy ()

## Protected Attributes

osg::ref_ptr< BaseCompressor > | _compressor

## Constructor & Destructor Documentation

## RegisterCompressorProxy()

osgDB::RegisterCompressorProxy::RegisterCompressorProxy | ( | const std::string & | name,
|  | BaseCompressor * | compressor )

## ~RegisterCompressorProxy()

osgDB::RegisterCompressorProxy::~RegisterCompressorProxy | ( |  | ) |

## Member Data Documentation

## _compressor

osg::ref_ptr<BaseCompressor> osgDB::RegisterCompressorProxy::_compressor

protected

The documentation for this class was generated from the following file:

- ObjectWrapper